{
  "id": 3340809,
  "name": "Alvina Gercke, plaintiff in error, v. William Gercke, defendant in error",
  "name_abbreviation": "Gercke v. Gercke",
  "decision_date": "1927-03-29",
  "docket_number": "Gen. No. 31,149",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 371,
    "ocr_confidence": 0.504,
    "sha256": "4003a90d6ce3b566114aa16bd7bf139f061aaa5d4b21135bab1da1e0aa807f31",
    "simhash": "1:9571101ddf17d01c",
    "word_count": 60
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Alvina Gercke, plaintiff in error, v. William Gercke, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "E. W. Adkinson, for plaintiff in error. Ziv, Loomis & Silvertrust, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Alvina Gercke, plaintiff in error, v. William Gercke, defendant in error.\nGen. No. 31,149.\nHeard in the second division of this court for the first district at the October term, 1926.\nOpinion filed March 29, 1927.\nE. W. Adkinson, for plaintiff in error. Ziv, Loomis & Silvertrust, for defendant in error."
  },
  "file_name": "0638-04",
  "first_page_order": 672,
  "last_page_order": 672
}
